@media (max-width:991px){



}
@media (max-width:767px){
    .nah-header .elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container, .nah-header .elementor-nav-menu--toggle .elementor-menu-toggle+.elementor-nav-menu__container{
        
        width:80%;
    }
    .nah-camp-arrows .nah-camp-arrow-prev, .nah-video-arrows .nah-video-arrow-prev, .nah-highlights-arrows .nah-high-arrow-prev,
    .nah-camp-arrows .nah-camp-arrow-next, .nah-video-arrows .nah-video-arrow-next, .nah-highlights-arrows .nah-high-arrow-next
    {
       display:none !important; 
        
    }
    .nah-menu-sec{
        width:80% !important;
    }
    .nahnoo-news-letter form{
        display:block;
    }  
    .slider-container .pageBanner{
        min-height:400px;
    }
    .bannerContent h2{
        font-size:28px;
    }
    .bannerContent .caption{
        font-size: 20px;
        line-height: 24px;
        padding: 7px;
    }
    .nah-home-post-sec{
        background-image: none !important;  
    }
    .nah-publications-archive, .nah-media-archive{
        width:50%;
    }
    .nahnoo-nl-submit{
        display:block;
        width:100%;
        margin-bottom:0px !important;
    }
    .nahnoo-news-letter .nahnoo-nl-submit input[type="submit"]{
        width:100%;
    }
    .alm-reveal{
         flex-wrap: wrap;
    }  
    .alm-reveal .post_data{
        width:50% !important;
    }
    .nah-camp-arrows{
        display:none;
    }
    .nah-posts-data .post-info{
        display:block;
    }
    .nah-posts-data .post-info .date-publish:before{
        top: inherit;
        left:0 !important;
    }
    .nah-posts-data .post-data p:nth-child(2){
        padding-left: 20px;
    }
    .nah-cf-fields{
        display:block;
        margin-bottom:0px !important;
    }
    .nah-cf-fields input{
        width:100% !important;
        margin-bottom:12px;
    }
    .nah-posts-data .post-info a{
        padding: 5px 30px 5px 10px;
        position:relative;
    }
   .nah-posts-data .post-info .date-publish.articles{
        padding-bottom:10px;
    }
    .nah_involved_form form p{
        display:block;
    }
    .nah_involved_form form p label{
        width:100%;
        line-height:20px;
    }
    .nah_donate_info tr td:last-child{
        text-align: left;
    }
    .nah_donate_info td{
        line-height:20px;
    }
    .nah_involved_form form p .wpcf7-form-control-wrap{
        width:100%;
        padding-left:0px;
    }
    .nah_involved_form form input[type=email], .nah_involved_form form input[type=number], .nah_involved_form form input[type=tel], .nah_involved_form form input[type=text], .nah_involved_form form textarea{
        margin-top:10px;
    }
}
@media (max-width:480px){

    .alm-reveal{
        display:block; 
    } 
    .alm-reveal .post_data{
        width:100% !important;
    }
    .nah-publications-archive, .nah-media-archive{
        width:100%;
    }
    .single_publication .post_info, .nah-media-single-posts .post_slide{
        width:100%;
    }
}